<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>10.ibExternalAccessibilityDescription</key>
	<string>Voreingestellte Formatierung.</string>
	<key>10.ibShadowedToolTip</key>
	<string>Wählen Sie eine voreingestellte Formatierung.</string>
	<key>100.ibExternalAccessibilityDescription</key>
	<string>Textfarbe.</string>
	<key>100.ibShadowedToolTip</key>
	<string>Die Textfarbe wechseln. (Klicken und gedrückt halten oder Ctrl-Klick, um die Textfarbe zu ändern.)</string>
	<key>104.ibExternalAccessibilityDescription</key>
	<string>Texthervorhebungsfarbe.</string>
	<key>104.ibShadowedToolTip</key>
	<string>Hervorhebung wechseln (Klicken und gedrückt halten oder Ctrl-Klick, um die Hervorhebungsfarbe zu ändern.)</string>
	<key>105.title</key>
	<string>a</string>
	<key>160.ibExternalAccessibilityDescription</key>
	<string>Schriftbild.</string>
	<key>160.ibShadowedToolTip</key>
	<string>Schriftbild wählen.</string>
	<key>165.title</key>
	<string>Regelmäßig</string>
	<key>170.ibExternalAccessibilityDescription</key>
	<string>Listenstil.</string>
	<key>170.ibShadowedToolTip</key>
	<string>Listenstil wählen.</string>
	<key>174.title</key>
	<string>Keine</string>
	<key>183.title</key>
	<string>A.  B.  C.</string>
	<key>184.title</key>
	<string>a.  b.  c.</string>
	<key>185.title</key>
	<string>a)  b)  c)</string>
	<key>186.title</key>
	<string>I.  II.  III.</string>
	<key>187.title</key>
	<string>i.  ii.  iii.</string>
	<key>188.title</key>
	<string>Sonstige...</string>
	<key>25.ibExternalAccessibilityDescription</key>
	<string>Schriftfamilie.</string>
	<key>25.ibShadowedToolTip</key>
	<string>Schriftfamilie auswählen.</string>
	<key>28.title</key>
	<string>Helvetica</string>
	<key>3.ibExternalAccessibilityDescription</key>
	<string>Mitte ausrichten.</string>
	<key>3.ibShadowedToolTip</key>
	<string>Textmitte ausrichten.</string>
	<key>31.ibExternalAccessibilityDescription</key>
	<string>Schriftgröße.</string>
	<key>31.ibShadowedToolTip</key>
	<string>Schriftgröße auswählen.</string>
	<key>34.title</key>
	<string>Schriftpalette...</string>
	<key>4.ibExternalAccessibilityDescription</key>
	<string>Ausrichten.</string>
	<key>4.ibShadowedToolTip</key>
	<string>Text ausrichten.</string>
	<key>5.ibExternalAccessibilityDescription</key>
	<string>Rechts ausrichten.</string>
	<key>5.ibShadowedToolTip</key>
	<string>Text rechts ausrichten.</string>
	<key>6.ibExternalAccessibilityDescription</key>
	<string>Links ausrichten.</string>
	<key>6.ibShadowedToolTip</key>
	<string>Text links ausrichten.</string>
	<key>7.ibExternalAccessibilityDescription</key>
	<string>Unterstreichen.</string>
	<key>7.ibShadowedToolTip</key>
	<string>Text unterstreichen.</string>
	<key>78.ibExternalAccessibilityDescription</key>
	<string>Zeilenabstand.</string>
	<key>78.ibShadowedToolTip</key>
	<string>Zeilenabstand festlegen.</string>
	<key>8.ibExternalAccessibilityDescription</key>
	<string>Kursiv.</string>
	<key>8.ibShadowedToolTip</key>
	<string>Text kursiv darstellen.</string>
	<key>9.ibExternalAccessibilityDescription</key>
	<string>Fett.</string>
	<key>9.ibShadowedToolTip</key>
	<string>Text fett darstellen.</string>
	<key>97.title</key>
	<string>Sonstige...</string>
	<key>Ini-iY-dhS.title</key>
	<string>Textkörper</string>
	<key>Kq8-mY-5vJ.title</key>
	<string>Überschrift 5</string>
	<key>Uwi-F1-H3H.title</key>
	<string>Formatvorlage</string>
	<key>Xab-GP-iRR.title</key>
	<string>Überschrift 3</string>
	<key>Y4L-b8-CQg.ibExternalAccessibilityDescription</key>
	<string>Schriftfamilie.</string>
	<key>Y4L-b8-CQg.ibShadowedToolTip</key>
	<string>Schriftfamilie auswählen.</string>
	<key>dD4-Lt-QSo.title</key>
	<string>Überschrift 4</string>
	<key>i6j-IF-IOt.title</key>
	<string>Überschrift 6</string>
	<key>sOb-5m-cAn.title</key>
	<string>Überschrift 1</string>
	<key>xAt-Yl-RGs.title</key>
	<string>Überschrift 2</string>
</dict>
</plist>
